@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.wrapper{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 5%;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.lead{
	width: 90%;
	margin: 8% auto;
	background-color: #EEEEEE;
	box-sizing: border-box;
	padding: 5%;
	border-radius: 5px;
}

.lead p{
	text-align: center;
	font-size: .85rem;
	line-height: 2;
	margin: 2% auto;
}

.lead span{
	font-size: 1.0rem;
	display: inline-block;
	margin-bottom: 2%;
}

.lead h1{
	font-weight: normal;
	font-size: 1.1rem;
	text-align: center;
	margin: 0;
	line-height: 1.5;
}

.lead .lead-inner{
	width: 100%;
	background-color: #fff;
	border-radius: 5px;
	margin: 5% auto;
	display: flex;
	column-gap: 10px;
	align-items: center;
	box-sizing: border-box;
	padding: 0;
	overflow: hidden;
}

.lead .lead-inner__no{
	width: 50px;
	height: 125px;
	background-color: #e2e6ef;
	display: flex;
    justify-content: center;
    align-items: center;
	font-size: 1.0rem;
	font-weight: 600;
	margin: 0;
	flex-shrink: 0;
}

.lead .lead-inner__coment{
	text-align: left;
	font-size: .7rem;
	margin: 2% 0;
}

.lead .lead-inner__coment span{
	font-weight: 600;
	font-size: .85rem;
	margin-bottom: 0;
	line-height: 1.5;
}

@media(min-width:750px){
	.lead{
		width: 100%;
		padding: 3%;
	}

	.lead p{
		font-size: 1.0rem;
		line-height: 2;
		margin: 1% auto;
	}

	.lead span{
		font-size: 1.4rem;
	}

	.lead h1{
		font-size: 1.7rem;
	}

	.lead .lead-inner{
		margin: 3% auto;
	}

	.lead .lead-inner__no{
		width: 80px;
		height: 110px;
		font-size: 1.3rem;
	}

	.lead .lead-inner__coment{
		font-size: .85rem;
	}

	.lead .lead-inner__coment span{
		font-weight: 600;
		font-size: 1.0rem;
		margin-bottom: 0;
	}
	
	.flex-pc{
		display: flex;
		column-gap: 20px;
	}

}


.wrapper ul{
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	grid-row-gap: 30px;
	justify-content: center;
}

.wrapper ul li{
	width: calc(50% - 10px);
	display: flex;
	flex-direction: column;
}

.wrapper ul li p{
	margin: 3% 0;
}

.credit{
	display: flex;
    flex-direction: column;
	flex-grow: 1;
}

.wrapper ul li .credit-name{
	font-size: 0.8rem;
}

.wrapper ul li .credit-price{
	font-size: 0.8rem;
	padding-bottom: 5%;
	border-bottom: solid 1px #ccc;
}

.wrapper ul li .credit-price:after{
	content: 'tax in';
	font-size: 0.7rem;
	display: inline-block;
	margin-left: 3px;
}

.wrapper ul li .credit-lead{
	font-size: .7rem;
	line-height: 1.6;
	flex-grow: 1;
    margin-bottom: 15px;
}

.wrapper ul li a{
	display: block;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	text-align: center;
	width: 80%;
	margin-bottom: 5%;
	font-size: 0.9rem;
}

.wrapper ul li .credit a{
	margin-top: auto;
}


@media(min-width:750px){
	.wrapper ul{
		column-gap: 15px;
		grid-row-gap: 0px;
	}

	.wrapper ul li{
		width: calc(25% - 15px);
	}

	.wrapper ul li p{
		margin: 3% 0;
	}

	.wrapper ul li .credit-price{
		margin-top: 0;
	}
	
	.wrapper ul li a{
		width: 80%;
		margin: 3% 0;
		line-height: 1.7;
	}
	
	.br_s{
		display: none;
	}
}
